
/*SECTION ----------------------------*/
/*------------------------------------*/

.grille{
	justify-content: flex-start;
	align-items: flex-start;
	width:calc(100% - 3vw - 1.5vw);
	padding:0 2.25vw;
	overflow-y: scroll;

}

.column{
	gap: 4vh;
	display: flex;
	flex-direction: column;
	width: calc(20% - 0.75vw);
	position: relative;
}


@media screen and (max-width: 768px) {
	.grille{
		flex-direction:column;
		justify-content: flex-start;
		align-items: flex-start;
		width:calc(100% - 10vw);
		padding-right: 5vw;
		padding-left: 5vw;
	}

	.column{
		width:100%;
		position: sticky;
		top: 0;

		background-color: var(--color-background);
		min-height:100%;
	}
}